<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
    <form>
        <div id="salida"></div>
        <div class="botones">
            <button type="button" onclick="cambiar('red')">Rojo</button>
            <button type="button" onclick="cambiar('green')">Verde</button>
            <button type="button" onclick="cambiar('blue')">Azul</button>
        </div>
        <div>
            <button type="button" onclick="ancho(10)">+</button>
            <button type="button" onclick="ancho(-10)">-</button>
        </div>

    </form>
    <script src="1.js"></script>
</body>
</html>